<?php

namespace App\Inventory;

use Illuminate\Database\Eloquent\Model;
use App\Inventory\Item;
use App\User;
use App\Inventory\BillOfQuantity;
use App\Inventory\PurchaseOrder;

class VendorQoutation extends Model
{

    public function user()
    {
        return $this->belongsTo(User::class,'user_id')->withDefault();
    }



}
